Subject: (b)ounce munges flags (fwd)

From: Joel Boonstra <[email-masked]>
Date: Thu, 8 Aug 2002 09:56:50 -0400 (EDT)

Hey there pine folks,

I emailed this a few months ago, then forgot about it (there was no
discussion about it).  But I just noticed this behavior again, and if a
new version of pine is happening, this might be an easy thing to fix.

Joel

-- 
[ joel boonstra | [email-masked] ]

---------- Forwarded message ----------
Date: Mon, 11 Feb 2002 15:49:43 -0500 (EST)
From: Joel Boonstra <[email-masked]>
To: Pine Discussion Forum <[email-masked]>
Subject: (b)ounce munges flags

Hey,

This may or may not be a bug -- I'v replicated it as far back as 4.33, so
I figure someone would've found it by now.

But, when I open my inbox (or any mailbox, for that matter), hit 'b' on a
message that has the 'new' flag set, then ^C (cancel), the 'new' flag is
unset, and the message is no longer flagged as new.

Is this the expected behavior?  A quick search of the archive reveals no
previous report of this.

For the record:

Redhat 7.1
Pine 4.44 (patched, but replicated with clean builds of everything back to
4.33; versions past that not tested)
courier-imap mail server (version available if necessary)

-- 
[ joel boonstra | [email-masked] ]

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see:
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------